
MULTITRANS15V73=<p style="color:#559;font-weight:600;">This module displays a widget from Google. which will enable your site to be translated into a variety of languages. </p><p style="color:#b55;font-weight:600">Email: reply@blackdale.com<br/> Web: www.blackdale.com</p><br/><p style='color:#559;font-weight:600;'>&copy;Bob Galway:&nbsp;<a style='text-decoration:none;color:#a55' href='../modules/mod_multitrans15v73/gpl-3.0.txt' target='_blank'>Click to view license GPL3</a></p>

MT73_DISPLAY=<h3 style='color:#a55'>Display</h3>
MT73_GROUPS=<h3 style='color:#a55'>Language Groups</h3>
MT73_SINGLE=<h3 style='color:#a55'>Individual Languages</h3>
MT73_SITE=<h3 style='color:#a55'>Your Site</h3>



MT73_WEST_EUROPEAN_LANGUAGES=West European Languages
MT73_WEST_EUROPEAN_LANGUAGES_DESC=West European Languages
MT73_EAST_EUROPEAN_LANGUAGES=East European Languages
MT73_EAST_EUROPEAN_LANGUAGES_DESC=East European Languages
MT73_ASIAN_LANGUAGES=Asian Languages
MT73_ASIAN_LANGUAGES_DESC=Asian Languages
MT73_OTHER_LANGUAGES=Other Languages
MT73_OTHER_LANGUAGES_DESC=Other Languages
MT73_OPTION_YES=Yes
MT73_OPTION_NO=No
MT73_ORIGINATING_LANGUAGE=Your Site Language
MT73_ORIGINATING_LANGUAGE_MANY_DESC=Your Site Language can be an single language or select the many option.
MT73_ORIGINATING_LANGUAGE_DESC=Your Site Language.
MT73_REMOVE_FRAMES=Remove Frames.
MT73_REMOVE_FRAMES_DESC=Removes the bar at top of translated page. Only applies to widgets in this section.
MT73_TRANSLATION_PROVIDER=Translation Provider
MT73_TRANSLATION_PROVIDER_DESC=Translation Provider
MT73_GOOGLE_NEW1=Vertical Dropdown 
MT73_GOOGLE_NEW2=Horizontal Dropdown
MT73_GOOGLE_NEW3=Simple Dropdown
MT73_GOOGLE_NEW4=Basic Dropdown
MT73_GOOGLE_NEW5=Tab - Bottom Right
MT73_GOOGLE_NEW6=Tab - Bottom Left
MT73_GOOGLE_NEW7=Tab - Top Right
MT73_GOOGLE_NEW8=Tab - Top Left
MT73_GOOGLE_NEW0=Auto - No widget, Top Bar only (When needed).

MT73_TRANSLATION_PROVIDER="Widget Style<br /><a target='_blank' href='../modules/mod_multitrans15v73/tmpl/display/display_en.html'> Click to see screenshots.</a>"

MT73_INDIV_LANGUAGES=List Individual Languages<br />Separate with comma<br /> <a target='_blank' href='../modules/mod_multitrans15v73/tmpl/list.html'>Click here for code list.</a>
MT73_INDIV_LANGUAGES_DESC=List Individual Languages.<br />Separate items with comma

MT73_AFRIKAANS=Afrikaans
MT73_ALBANIAN=Albanian
MT73_ARABIC=Arabic
MT73_BELARUSIAN=Belarusian
MT73_BULGARIAN=Bulgarian
MT73_CATALAN=Catalan
MT73_CHINESE_SIMPLIFIED=Chinese(Simplified)
MT73_CHINESE_TRADITIONAL=Chinese(Traditional)
MT73_CROATIAN=Croatian
MT73_CZECH=Czech
MT73_DANISH=Danish
MT73_DUTCH=Dutch
MT73_ENGLISH=English
MT73_ESTONIAN=Estonian
MT73_FILIPINO=Filipino
MT73_FINNISH=Finnish
MT73_FRENCH=French
MT73_GALICIAN=Galician
MT73_GERMAN=German
MT73_GREEK=Greek
MT73_HEBREW=Hebrew
MT73_HINDI=Hindi
MT73_HUNGARIAN=Hungarian
MT73_ICELANDIC=Icelandic
MT73_INDONESIAN=Indonesian
MT73_IRISH=Irish
MT73_ITALIAN=Italian
MT73_JAPANESE=Japanese
MT73_KOREAN=Korean
MT73_LATVIAN=Latvian
MT73_LITHUANIAN=Lithuanian
MT73_MACEDONIAN=Macedonian
MT73_MALAY=Malay
MT73_MALTESE=Maltese
MT73_NORWEGIAN=Norwegian
MT73_PERSIAN=Persian
MT73_POLISH=Polish
MT73_PORTUGUESE=Portuguese
MT73_ROMANIAN=Romanian
MT73_RUSSIAN=Russian
MT73_SERBIAN=Serbian
MT73_SLOVAK=Slovak
MT73_SLOVENIAN=Slovenian
MT73_SPANISH=Spanish
MT73_SWAHILI=Swahili
MT73_SWEDISH=Swedish
MT73_THAI=Thai
MT73_TURKISH=Turkish
MT73_UKRAINIAN=Ukrainian
MT73_VIETNAMESE=Vietnamese
MT73_WELSH=Welsh
MT73_YIDDISH=Yiddish
MT73_MANY=Many

MT73_ARMENIAN = Armenian
MT73_AZERBAIJANI = Azerbaijani
MT73_BASQUE = Basque
MT73_GEORGIAN = Georgian
MT73_HAITIAN_CREOLE = Haitian Creole
MT73_URDU = Urdu

MT73_MULTIPLE=Multiple Languages
MT73_MULTIPLE_DESC=If your page contains Multiple Languages
MT73_MULTIPLE1= No
MT73_MULTIPLE2=Yes

MT73_BASIC_POSITIONING_STYLING=Basic positioning and styling controls
MT73_BASIC_POSITIONING_STYLING_DESC =Some fine tuning for module appearance
MT73_LEFT_MARGIN_LABEL=Module Position Left
MT73_LEFT_MARGIN_DESC=Module Position Left can be positive or negative number
MT73_PADDING_LEFT=Padding Left
MT73_PADDING_LEFT_DESC=Integer value for padding-left
MT73_PADDING_RIGHT=Padding Right
MT73_PADDING_RIGHT_DESC=Integer value for padding-right
MT73_PADDING_TOP=Padding Top
MT73_PADDING_TOP_DESC=Integer value for padding-top
MT73_PADDING_BOTTOM=Padding Bottom
MT73_PADDING_BOTTOM_DESC=Integer value for padding-bottom
MT73_TOP_MARGIN=Top Margin
MT73_TOP_MARGIN_DESC=Top Margin can be positive or negative integer
MT73_BOTTOM_MARGIN=Bottom Margin
MT73_BOTTOM_MARGIN_DESC=Bottom Margin can be positive or negative integer
MT73_MODULE_COLOUR_BACKGROUND=Module colour background
MT73_MODULE_COLOUR_BACKGROUND_DESC=Takes the form of a hexadecimal number, either three or six digits. Eg #a9f or #1188ff. This is a standard HTML scheme. Text for basic colours such as red green yellow etc will also work.
MT73_MODULE_CLASS_SUFFIX_LABEL=Module Class Suffix
MT73_MODULE_CLASS_SUFFIX_DESC=A suffix to be applied to the css class of the module, this allows individual module styling
MT73_WIDTH_UNIT= Width Unit
MT73_WIDTH_UNIT_DESC=Width Unit
MT73_WIDTH=Width
MT73_WIDTH_DESC=Width

MT73_TAGS=Insert Scripts/Styles<br /> and Head Tags
MT73_TAGS_DESC=May take the form:<br/> &lt; script type= 'text/javascript' &gt;my code here &lt;/script &gt; <br/> &lt; script type= 'text/javascript' src= 'myfile.js'  &lt;/script &gt;<br/> &lt; style type= 'text/css' src='myfile.css' &gt; &lt;/style &gt;<br/> &lt; style type='text/css' &gt;my styles here &lt;/style &gt;<br/> &lt; meta  name='keywords' content=''  /&gt; <br/>&lt;!-- insert comment --&gt;


